Subject: Ticket Assigned - message
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Mar 2023 20:56:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  message Sarah?J'aime La Vie                    Hi. I want to track my order           12:34 AM, 27th Mar                   Mohammed                   Good evening Sarah, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           12:36 AM, 27th Mar                     Sarah?J'aime La Vie                    Thank you,  I received this message yesterday can you explain           12:37 AM, 27th Mar                     Sarah?J'aime La Vie                             12:37 AM, 27th Mar                   Mohammed                   Please note that tracking number not update till now.           12:42 AM, 27th Mar                   Mohammed                   We request you to contact us after 12 hours.           12:42 AM, 27th Mar                   Mohammed                   Is there anything else may I assist you?           12:42 AM, 27th Mar       
               Sarah?J'aime La Vie                    Yes what is this message that you credit my account 5 kd           12:43 AM, 27th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:48 AM, 27th Mar                     Sarah?J'aime La Vie                    Ok           12:49 AM, 27th Mar                   Mohammed                   Is there anything else may I assist you?           12:52 AM, 27th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           12:55 AM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5930274